# Serialized Form

Package com.ericsson.otp.ic

Class com.ericsson.otp.ic.BooleanHolder implements Serializable

Serialized Fields

### value

    boolean value

Class com.ericsson.otp.ic.ByteHolder implements Serializable

Serialized Fields

### value

    byte value

Class com.ericsson.otp.ic.CharHolder implements Serializable

Serialized Fields

### value

    char value

Class com.ericsson.otp.ic.DoubleHolder implements Serializable

Serialized Fields

### value

    double value

Class com.ericsson.otp.ic.FloatHolder implements Serializable

Serialized Fields

### value

    float value

Class com.ericsson.otp.ic.IntHolder implements Serializable

Serialized Fields

### value

    int value

Class com.ericsson.otp.ic.LongHolder implements Serializable

Serialized Fields

### value

    long value

Class com.ericsson.otp.ic.ShortHolder implements Serializable

Serialized Fields

### value

    short value

Class com.ericsson.otp.ic.StringHolder implements Serializable

Serialized Fields

### value

    java.lang.String value

Copyright © 1991-1999 Ericsson Utvecklings AB